@charset "utf-8";
/* SIR 지운아빠 */


/********************************
 * generic als elements styling
 ********************************/
.als-container {position:relative; width:1295px; margin: 0px auto; }
.als-viewport {position: relative; width:1295px; overflow: hidden; margin: 0px auto;}
.als-wrapper {	position: relative; list-style: none; margin:0; padding:0;}
.als-item {  }
.als-prev, .als-next { position: absolute; cursor: pointer; clear: both; }
/**************************
 * specific als elements
 * styling for #lista1
 **************************/
/* .lt_als_subject {background:#fbfaf8; border:1px solid #ccc;} */
